Bug 503004 - Please upgrade to Gnonlin to 0.10.11
Please upgrade to Gnonlin to 0.10.11
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnonlin (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Jeffrey C. Ollie
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-28 05:11 EDT by Bruce Brackbill
Modified: 2009-06-26 22:58 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.10.11-1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-26 22:58:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bruce Brackbill 2009-05-28 05:11:14 EDT
Description of problem:

It appears that all Dependencies for Pitivi 0.13.1 to build ( http://www.pitivi.org/wiki/0.13.1#Requirements ) are satisfied in either the Fedora repos and/or koji, except for Gnonlin 0.10.11:
http://cgit.freedesktop.org/gstreamer/gnonlin/commit/?id=10dd09db0c8be215f8802bd35af4070c06eae1a9

Please upgrade to Gnonlin to 0.10.11
Comment 1 Jeffrey C. Ollie 2009-05-28 07:54:55 EDT
Actually, I think that gstreamer-python needs to be upgraded to 0.10.15 for pitivi - it's still at 0.10.14 in F11.  I'll get gnonlin upgraded soon anyway.
Comment 2 Fedora Update System 2009-05-28 09:37:26 EDT
gnonlin-0.10.11-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/gnonlin-0.10.11-1.fc11
Comment 3 Fedora Update System 2009-05-29 22:35:22 EDT
gnonlin-0.10.11-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gnonlin'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-5691
Comment 4 Bug Zapper 2009-06-09 12:42:49 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora Update System 2009-06-26 22:58:38 EDT
gnonlin-0.10.11-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.